module.exports = (sequelize, type) => {

  const VideoNotes = sequelize.define('video_notes', {
    id: {
      type: type.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    user_id: type.INTEGER,
    video_id: type.INTEGER,
    notes: type.TEXT,
    notes_type: type.TEXT,
    status: {
      type: type.INTEGER,
      defaultValue: 0
    }
  })
  return VideoNotes
}
